body{font: 11px verdana; margin: 0; background-color: #000000;}

h1{font-size: 18px; padding-bottom: 15px; margin: 0;}
h2{font-size: 15px; padding-bottom: 20px;}
h3{font-size: 13px; padding-bottom: 5px; margin: 0;}

ul{list-style-position: inside;	list-style-type: none; margin: 0; padding: 0;}

sup{text-align: right; float: right; margin-left: 10px;}


a{font-weight: bold; color: red;}
a:hover{font-weight: bold; color: #000000;}

#logo{background-color: black; height: 87px; text-align: center; font-size: 40px; color: red; font-weight: bold; border-bottom: 2px solid #ba0000;}
#content{width: 80%; margin: auto; }

#links{width: 12%; background-color: #000000; text-align: center; color: red; vertical-align: top;}
#midden{width: 76%; background-color: #ffd7d7; vertical-align: top;}
#rechts{width: 12%; background-color: #000000; text-align: center; vertical-align: top;}

#footer{clear: both; background-color: #000000;}

.form td{vertical-align: top;}

.errors{font-weight: bold; color: red;}

.categoryTable{width: 100%; border-collapse: collapse;}
.categoryTable a{font: 12px verdana; font-weight: bold; color: red; text-decoration: none;}
.categoryTable a:hover{color: #ffffff; text-decoration: underline;}

.categoryBlock{background-color: #ba0000; font: 16px verdana; font-weight: bold; color: #000000; padding: 10px;}
.categoryBlock a{color: #000000; text-decoration: none; }
.categoryBlock a:hover{color: #ffffff; text-decoration: underline;}

.emptyTd{height: 5px; font-size: 0;}

.imgborder{border: 2px solid red;}

.submitbutton{text-align: left; padding-top: 20px;}

#tooltip
{
	position: absolute;
	z-index: 3000;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div{margin: 0; border: 2px solid red;	padding: 10px; width: 350px; font-size: 11px;}

.tooltipje{padding-left: 5px; cursor: help;}

.title{background-color: black; color: white; padding: 2px; font-size: 12px; font-weight: bold;}

.adsTable td{border-bottom: 1px solid #feb6b6; padding-bottom: 5px; padding-right: 10px; vertical-align: middle; font-size: 10px;}
.noUnderline{text-decoration: none;}
.blackbottomborder{border-bottom: 1px solid black;}
.blackborder{border: 1px solid black;}
.redborder{border: 1px solid red;}

.indexAdTable td{vertical-align: top; padding-bottom: 5px;}
.indexAdTable{margin: auto;}

.tdpadding{padding-bottom: 7px;}